发新帖

求助,安装了火狐浏览器国际版75.0-1无法卸载!

windf17 / 2020-6-30 21:49
浏览: 109 / 回复: 2
查看: 109|回复: 2

求助,安装了火狐浏览器国际版75.0-1无法卸载!

[复制链接]
收藏
跳转到指定楼层
卸载一直报错,我喜欢用谷歌浏览器。但是deepin自带的谷歌浏览器有bug,插件只能装3个还自带2个没用的,我只能卸载了,然后装了个火狐,再下载官方的谷歌浏览器,回头想把火狐卸载了,一直报错,浪费200mb空间,对于我这个完美主义者如鲠在喉,求助!!万分感谢!

顺带反馈deepin20的bug,自带的谷歌浏览器有2个插件没啥用还不能卸载,另外装了3个插件就不能装更多的插件了,郁闷到了!

250

主题

1万

帖子

5万

积分

d-rw-rw-r--

Rank: 8Rank: 8

积分
52284
jingle 官方管理员 发表于 6 天前 | 显示全部楼层
sudo apt remove org.mozilla.firefox-nal


插件是浏览器本身的bug吧
官方指定爆料员

1

主题

3

帖子

16

积分

-r--------

Rank: 1

积分
16
windf17 发表于 5 天前 | 显示全部楼层
(base) windf@windf-PC:~$ sudo apt remove org.mozilla.firefox-nal
[sudo] windf 的密码:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树      
正在读取状态信息... 完成      
您也许需要运行“apt --fix-broken install”来修正上面的错误。
下列软件包有未满足的依赖关系:
google-chrome-stable : 依赖: libappindicator3-1 但是它将不会被安装
                        推荐: libu2f-udev 但是它将不会被安装
E: 有未能满足的依赖关系。请尝试不指明软件包的名字来运行“apt --fix-broken install”(也可以指定一个解决办法)。

(base) windf@windf-PC:~$ sudo apt --fix-broken install

(base) windf@windf-PC:~$ sudo apt remove org.mozilla.firefox-nal

最后终于搞定了,感谢jingle,非常感谢!!
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回列表 返回版块 返回顶部